# Uses of Interface
org.eclipse.birt.chart.model.data.DifferenceDataSet

Packages that use DifferenceDataSet
Package
Description
org.eclipse.birt.chart.model.data
Holds a set of interfaces that define the structure of the data source and typed data elements associated with a chart series.
org.eclipse.birt.chart.model.data.impl
Holds a set of classes that define the structure of the data source and typed data elements associated with a chart series.

## Uses of DifferenceDataSet in org.eclipse.birt.chart.model.data

Methods in org.eclipse.birt.chart.model.data that return DifferenceDataSet
Modifier and Type
Method
Description
`DifferenceDataSet`
DifferenceDataSet.`copyInstance()`
`DifferenceDataSet`
DataFactory.`createDifferenceDataSet()`
Returns a new object of class 'Difference Data Set'.

## Uses of DifferenceDataSet in org.eclipse.birt.chart.model.data.impl

Classes in org.eclipse.birt.chart.model.data.impl that implement DifferenceDataSet
Modifier and Type
Class
Description
`class`
`DifferenceDataSetImpl`
An implementation of the model object 'Difference Data Set'.
Methods in org.eclipse.birt.chart.model.data.impl that return DifferenceDataSet
Modifier and Type
Method
Description
`DifferenceDataSet`
DifferenceDataSetImpl.`copyInstance()`
`static final DifferenceDataSet`
DifferenceDataSetImpl.`create(Object oValues)`
A convenience method to create an initialized 'DifferenceDataSet' instance
`DifferenceDataSet`
DataFactoryImpl.`createDifferenceDataSet()`